/* 
  iCalamusWelcomeWindowAdditional.strings
  iCalamus64

  Created by Michael Monscheuer on 7/30/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

















"WelcomeWindowTitle" = "Laipni lūdzam iCalamus";

"LastOpened" = "Pēdējais atvērtais";

"FirstOptionTitle" = "Izveidot jaunu dokumentu";
"FirstOptionText" = "Sākt ar jaunu tukšu dokumentu";

"SecondOptionTitle" = "Izveidot jaunu dokumentu no veidṇu kataloga";
"SecondOptionText" = "Sākt ar jaunu dokumentu no kādas no pieejamajām veidnēm";

"ThirdOptionTitle" = "Uzzināt vairāk par iCalamus lietošanu";
"ThirdOptionText" = "Izpētīt iCalamus vidi ar iCalamus 2 lietošanas pamācību";

"FourthOptionTitle" = "Doties uz iCalamus atbalsta portālu";
"FourthOptionText" = "Apmeklēt iCalamus tīmekļa vietnes";